aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/mysql.bash
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2014-02-10 23:54:25 +1300
committerTom Ryder <tom@sanctum.geek.nz>2014-02-10 23:54:25 +1300
commit79309afa6f6d8b4f3a607694608b499db6b992fa (patch)
tree627a59b4d7182ccca6d7bfb613895e876bfd25ed /bash/bashrc.d/mysql.bash
parentAdd comment (diff)
downloaddotfiles-79309afa6f6d8b4f3a607694608b499db6b992fa.tar.gz
dotfiles-79309afa6f6d8b4f3a607694608b499db6b992fa.zip
Use space before semicolon as command separator
Diffstat (limited to 'bash/bashrc.d/mysql.bash')
-rw-r--r--bash/bashrc.d/mysql.bash6
1 files changed, 3 insertions, 3 deletions
diff --git a/bash/bashrc.d/mysql.bash b/bash/bashrc.d/mysql.bash
index 488fb02c..d04b189d 100644
--- a/bash/bashrc.d/mysql.bash
+++ b/bash/bashrc.d/mysql.bash
@@ -1,5 +1,5 @@
# Bail if no mysql(1)
-if ! hash mysql 2>/dev/null; then
+if ! hash mysql 2>/dev/null ; then
return
fi
@@ -15,7 +15,7 @@ fi
#
mysql() {
local config="$HOME"/.mysql/"$1".cnf
- if [[ -r $config ]]; then
+ if [[ -r $config ]] ; then
shift
command mysql --defaults-extra-file="$config" "$@"
else
@@ -34,7 +34,7 @@ _mysql() {
shopt -s nullglob dotglob
files=("$dir"/*.cnf)
((! ${#files[@]}))
- ); then
+ ) ; then
COMPREPLY=()
return 1
fi